var a00086 =
[
    [ "WaitType", "a00086.html#a5674e87bcb3423624ab64c9184ef7f89", [
      [ "Bytes", "a00086.html#a5674e87bcb3423624ab64c9184ef7f89a4467384e25100e05c8e3edf448dd8f6c", null ],
      [ "Disconnection", "a00086.html#a5674e87bcb3423624ab64c9184ef7f89a1a53e8572ae64be0ce71ec2ebf7c290c", null ]
    ] ],
    [ "VicoQuery", "a00086.html#a68e9ba5dd1a19bb9cd86d7781115d2c0", null ],
    [ "connectToServer", "a00086.html#a869e72ce54480f78ddc261f6e50012a8", null ],
    [ "crc16", "a00086.html#a5bfb0ef289457699d750e658abfd19e5", null ],
    [ "crc16LE", "a00086.html#a7992fbf97547dc9a2722ae227f80b485", null ],
    [ "dataReceived", "a00086.html#a8fc210aa881f02f3fa8b6ce27ce0a972", null ],
    [ "doWait", "a00086.html#a367aeb03e87f0685a3a560b6713cb4ea", null ],
    [ "execute", "a00086.html#a87e3447c5f051d1d3d35bb5116205cb3", null ],
    [ "execute", "a00086.html#a268c1876c5b2b6a9740542254d83bcd2", null ],
    [ "execute", "a00086.html#a609f8463820d3d2edea41359384db123", null ],
    [ "execute", "a00086.html#aa63e4142898bd0583e114cc6e7ce14e2", null ],
    [ "execute", "a00086.html#a8b88ad6b2b8a7cd3938a678bd930411e", null ],
    [ "execute", "a00086.html#a809b4703e53ffe06b6b32f0e4a243d3c", null ],
    [ "execute", "a00086.html#ad484cd2d3a7beb69fe65d0e2817d1e43", null ],
    [ "execute", "a00086.html#a4b5d629278170fb51627c36772e788ba", null ],
    [ "execute", "a00086.html#a5a583df02aec4dbaefe4a4f9512e655e", null ],
    [ "execute", "a00086.html#ab6de25ffc17197c525d860fa07167895", null ],
    [ "jsonReceived", "a00086.html#a1802284730891a29060a3e6cab532272", null ],
    [ "onConnected", "a00086.html#a683f5665bf529328a56ade89e73c40b7", null ],
    [ "onDataReceived", "a00086.html#a05816ef09ace76197de49763cb05760c", null ],
    [ "onDisconnected", "a00086.html#a29aeafb7a1d3ec392788d1ccf4c12794", null ],
    [ "reportError", "a00086.html#a183cf5f7bae87d5d3624c9ab97ad2249", null ],
    [ "API_DATAGRAM_CMD", "a00086.html#acc43a6451778a10375f7e4261368f8c0", null ],
    [ "API_DATAGRAM_DATA", "a00086.html#a39542a9eba7e4092dbd594909ed76417", null ],
    [ "API_DATAGRAM_DEVICE", "a00086.html#a8d9030558809e6ac7295a892c0f05bfe", null ],
    [ "API_DATAGRAM_DEVICEINDEX", "a00086.html#ac7ceec3e87f7cfb746a1f33697742718", null ],
    [ "API_DATAGRAM_ETH_SCAN_USE_BINDING", "a00086.html#a9df4e33e1b37e3b2031f0a9943c47cb0", null ],
    [ "API_DATAGRAM_FROM_IP", "a00086.html#a85f7ccd79963b16d952eb5e93ccba4ba", null ],
    [ "API_DATAGRAM_ID", "a00086.html#af29ec6fb07a3d40c8432b14bca9b8b8f", null ],
    [ "API_DATAGRAM_INTERFACE", "a00086.html#ad7f18f55e68b670055865faebd110e2b", null ],
    [ "API_DATAGRAM_REQUEST", "a00086.html#a50507ce10620cb878178ed28bc83d8c2", null ],
    [ "API_DATAGRAM_SIZE", "a00086.html#a9181d8f45c1c6292517e0b00d8db73ec", null ],
    [ "API_DATAGRAM_TO_IP", "a00086.html#a38d802a925ecf5e699f1a4f9f190e708", null ],
    [ "API_DATAGRAM_UDPSCAN_IP", "a00086.html#a5df32a64cf2e2af065bb458e944e1f42", null ],
    [ "API_DATAGRAM_UDPSCAN_SUBNETMASK", "a00086.html#a6d39a0e96b29b537caad8f3bc558da3b", null ],
    [ "API_MCU_CRC", "a00086.html#a36e50331980fe542b661b1b1cb041ab7", null ],
    [ "API_MCU_DATAGRAM_ENABLE", "a00086.html#a02a803c439dca07dd1b628862c3d2947", null ],
    [ "API_MCU_LENGTH", "a00086.html#a06ae574c3b84b491740508705d1be6b2", null ],
    [ "API_MCU_PROTOCOL_VERSION", "a00086.html#a46337d2742c581e71032db1d15d0042d", null ],
    [ "blockSize", "a00086.html#ab57f8f93ecece51ed609f0c3765f4504", null ],
    [ "connected", "a00086.html#aece5537b13baf9462b4468c8abf0a5cd", null ],
    [ "lastResult", "a00086.html#ad5ab4c07b7b9f44e5ef7f7450c719068", null ],
    [ "socket", "a00086.html#a72805c83813b1f2965cc141b7389b78c", null ],
    [ "socketHasErrors", "a00086.html#a1280d4b09d59f63cad2653318b778b16", null ],
    [ "wait", "a00086.html#a359c03477f18f0d95c0cf7627b22eb16", null ]
];